/* ===========================================================================================
                                                                                 		wAngel
File: wAngel_mainStyle.css
Type: CSS
=========================================================================================== */


/* ===========================================================================================
// ---  Redfine default style
// =========================================================================================*/

pre {
	margin-left: 20px;
	font-size: 11px;
	line-height: 14px;
}

/* ===========================================================================================
// ---  wAngel Object : simple page
// =========================================================================================*/

.lastUpdateBy
{
	text-align:right;
	font-size:11px;
	padding-top:6px;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#CACACA;
	margin-left:30%;
	color:#4A4A4A;
}

#loginForm {
	vertical-align:middle;
	padding-top:3px;
	}
	
#loginForm img {
	vertical-align:top;
	margin-left:4px;
	}

#loginForm form {
	font-size:11px;
	font-weight:normal;
	color:#000;
	margin-right:5px;
}

#loginForm input[type=text] {
	border:1px solid black;
}
#loginForm input[type=password] {
	border:1px solid black;
}
#loginForm input[type=submit] {
	font-size:11px;
 	border:1px outset #A6BEDE;
 	font-weight:normal;
 	vertical-align:middle;
	margin-left:4px;
}

#loginForm input[type=image] {
	margin-left:3px;
	vertical-align:top;
}

#nodeGroup {
	width:100%;
	height: 34px;
	margin: 0 0px 12px;
	padding: 0px;	
	border-bottom: 1px solid #dfdfdf;
	background-color: #fff;
	color: #000;
	display: block;
}

#nodeGroupLeft {
	float: left;
	margin: 0px;
	padding: 0px;
	height: 30px;
}

#nodeGroupLeft p {
	font-size: 16px;
	padding: 0px;
	color: #174e2e;
	height: 30px;
	margin: 0px 0px 0px 0px;
	letter-spacing: 1px;
	font-variant: small-caps;
}

#nodeGroupRight {
	float: right;
	margin: 0px;
	padding: 0px;
}
#nodeGroupRight ul {
margin: 0px;
padding: 0px;
display: block;
}

#nodeGroupRight li {
    color: #000;
    float: left;
    text-decoration: none;
    list-style: none;
    text-align: center;
	color: #FFF;
    background-color: #dfdfdf;
    display: block;

    height: 25px;
    	
    border-radius-top-right: 10px;
    -moz-border-radius-topright: 10px;
    -webkit-border-top-right-radius: 10px;
    
    border-radius-top-left: 10px;
    -moz-border-radius-topleft: 10px;
    -webkit-border-top-left-radius: 10px;
	margin: 5px 2px 0 6px;
	padding: 5px 20px 0;
}

#nodeGroupRight li.active {
	background-color: #9f9e9e;
	color: #FFF;
}

#nodeGroupRight a:visited {
	color: #174e2e;
}

#nodeGroupRight a:hover {
	color: #FFF;
	text-decoration: none;
}


/* ===========================================================================================
// ---  wAngel Object : table of content
// =========================================================================================*/
#wAngel_TOC {
	border: 1px solid #dcdcdc;
	margin: 10px 0 10px 12px;
	padding: 4px 6px;
	float: right;
	background-color:#FAF8F9;
	border-style:solid;
	border-color:#CCC;
	border-width:1px;
	font-size:12px;
}

#wAngel_TOC ul {
	margin:0px;
	padding:0px;
	list-style: none;
}

#wAngel_TOC li {
	margin:0px;
	padding:0px;
	list-style: none;
}

#wAngel_TOC a {
	margin:0px;
	padding:0px;
	text-decoration: none;
}

#wAngel_TOC .toc_l0 {
	margin: 0 0 3px 1px;
	padding: 0 0 0 0px;
}

#wAngel_TOC .toc_l1 {
	margin: 0 0 3px 8px;
	padding: 0 0 0 0px;
}
#wAngel_TOC .toc_l2 {
	margin: 0 0 3px 16px;
	padding: 0 0 0 0px;
}

/* ===========================================================================================
// ---  wAngel Object : treePage
// =========================================================================================*/
#treePage_panelDelete {
	margin-top:20px;
	background-color:#CCC;
	border-width:1px;
	border-style:solid;
	border-color:#333;
	text-align:center;
	font: 14px "Lucida Grande", Lucida, Verdana, sans-serif;
}


/* ===========================================================================================
// ---  wAngel Object : blog
// =========================================================================================*/

/* Object
wAngelBlog
wAngel_blogMsg
wAngel_blogMsgTitle
wAngel_blogMsgHeader
wAngel_blogMsgContent
wAngel_blogMsgStatut
*/

/* Main div */
#wAngelBlog {
	padding:0px;
	margin:0px;
}


/* UI Div (right collum) */
#wAngelBlogUI {
	float:right;
	width:20%;
	min-height:440px;
	font-family: "Lucida Grande",Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;
	background-color:#DCDDCA;
	margin-top:10px;
	padding-left:7px;
	padding-right:6px;
}

#wAngelBlogUI p {
	font-size:11px;
	font-weight:bold;
	margin-bottom:1px;
	margin-top:7px;
}

#wAngelBlogUI ul {
	margin:0px;
	padding-left:18px;
	text-align:left;
	list-style-type:disc;
}

/* Left collum div */
#wAngelBlogContent {
	width:76%;
}

/* Message div */
#wAngel_blogMsg {
	padding-bottom:20px;
	padding-top:0px;
}

/* Message div title */
#wAngel_blogMsgTitle {
	font-size:22px;
	font-family: "Century Gothic", "Trebuchet MS", "Lucida Grande", Lucida, Arial, sans-serif;
	color:#DA790B;
	border-bottom-color:#CCC;
	border-bottom-width:1px;
	border-bottom-style:solid;
	margin-bottom:1px;
	margin-top:1px;
	padding-bottom:8px;
}

#wAngel_blogMsgTitle a {
	color:#DA790B;
	text-decoration:none;
	font-weight:bold;
}

/* Message div sub title*/
#wAngel_blogMsgSubTitle {
	text-align:right;
	font-size:10px;
	margin-bottom:3px;
	padding-top:3px;
}

/* Message div content*/
#wAngel_blogMsgContent {
	font-family: "Century Gothic", "Trebuchet MS", "Lucida Grande", Lucida, Arial, sans-serif;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin:0px;
	padding:0px;
}

/* Refine current style in blog */
#wAngel_blogMsgContent h1 {
	font-size:14px;
}

#wAngel_blogMsgContent h2 {
	font-size:12px;
}

#wAngel_blogMsgContent p {
	margin:0px;
	margin-bottom:3px;
}

/* Message div statut */
#wAngel_blogMsgStatut {
	background-color:#E4E5D4;
	font-size:10px;
	border-color:#CBB;
	border-width:1px;
	border-style:solid;
	margin-bottom:3px;
	margin-top:6px;
	padding:0px;
	padding-left:7px;
	}

/* Message div comment */
#wAngel_blogMsgComment {
	font-size:11px;
	margin:0px;
	padding:0px;
	padding-bottom:20px;
}

#wAngel_blogMsgComment p {
	padding:0px;
	margin:0px;
}

#wAngel_blogMsgComment p.commentTitle {
	border-top-style:dotted;
	border-top-width:1px;
	border-top-color:#666;
	padding-top:5px;
	margin-top:5px;
}

#wAngel_blogMsgComment li {
	list-style-position: outside;
	margin:0px;
	padding:0px;
}

#wAngel_blogMsgComment ol {
	margin:0px;
	padding:6px;
	padding-left:22px;
}

/* ===========================================================================================
// ---  wAngel Object : simpleDocument
// =========================================================================================*/


/* --- Main                */

#spDoc {
font-size:13px;
}

/* --- Head                */
#spDocHead
	{
	margin: 0px;
	margin-top:5px;
	margin-bottom:4px;
	padding: 0px;
	font-size:11px;
	}

/* --- Head UP               */
#spDocHead_up
	{
	border-bottom-color:#333;
	border-bottom-style:solid;
	border-bottom-width:1px;
	margin:0px;
	padding:0px;
	padding-bottom:5px;
	min-height:27px;
	}
	
#spDocHead_upLeft {
	float:left;
	text-align:left;
	font-size:21px;
	font-weight:bold;
	margin-top:0px;
	padding-top:3px;
}


#spDocHead_up_large
	{
	border-bottom-color:#333;
	border-bottom-style:solid;
	border-bottom-width:1px;
	margin:0px;
	padding:0px;
	padding-bottom:5px;
	min-height:47px;
	}
	
#spDocHead_upLeft_large {
	float:left;
	text-align:left;
	font-size:21px;
	font-weight:bold;
	margin-top:0px;
	padding-top:12px;
}

#spDocHead_upLeft a {
	color:#333;
	text-decoration:none;
}

#spDocHead_upLeft_large a {
	color:#333;
	text-decoration:none;
}

#spDocHead_upLeft a:hover {
	color:#756;
}

#spDocHead_upLeft_large a:hover {
	color:#756;
}

#spDocHead_upRight {
	float:right;
	text-align:right;
	font-size:12px;
	padding-top:5px;
	margin:0px;
	padding:0px;
	color:#6495ED;
	display:inline;
	vertical-align:middle;
	margin-top:9px;
}


#spDocHead_upRight form {
	font-size:10px;
	font-weight:normal;
	color:#000;
	margin:0px;
	padding:0px;
	display:inline;
	vertical-align:middle;
}

#spDocHead_upRight input[type=text] {
	font-size:11px;
	border:1px solid black;
	margin:0px;
	padding:0px;
}
#spDocHead_upRight input[type=image] {
	font-size:10px;
	border:0px solid black;
	margin:0px;
	padding:0px;
	margin-left:2px;
	vertical-align:middle;
	margin-bottom:2px;
}

/* --- Head LOW               */

#spDocHead_low {
	height:31px;
	padding-top: 3px;
}

#spDocHead_lowLeft {
	float:left;
	text-align:left;
	font-size:12px;
}


#spDocHead_lowRight {
	float:right;
	text-align:right;
	font-size:11px;
	color:#CCC;
}

#spDoc_panelDelete {
	margin-top:20px;
	background-color:#CCC;
	border-width:1px;
	border-style:solid;
	border-color:#333;
	text-align:center;
}

#spDocHead_copyrightInformation {
	color: #611001;
	font-size: 11px;
	margin: 0;
	padding: 0 0 7px;
	line-height: 14px;
}

#spDoc_panelDelete a {
	color:#F00;
}
/* --- Main Table               */

#spDoc table {
 	border-collapse:collapse;
 	border-width:0px;
 	width:100%;
 }

#spDoc tr {
 	border-collapse:collapse;
 	border-width:0px;
}

#spDoc th {
	border-collapse:collapse;
	border-width:1px;
	border-style:solid;
	border-color: #AAB;
	background-color:#F5F5F5;
	text-align:center;
	padding:5px;
	padding-left:5px;
	padding-right:5px;
}

#spDoc td {
	border-width:1px;
	border-style:solid;
	border-color: #398daa;
	border-color: #AAB;
	border-collapse:collapse;
	text-align:center;
	margin:1px;
	padding:3px;
	padding-left:5px;
	padding-right:5px;

}

#spDoc img {
	border-width:0px;
}

#sdDocNode fieldset {
	margin-top: 4px;
	margin-bottom: 8px;
}
#sdDocNode legend {
	font-size: 12px;
	margin-left: 0;
	padding-left: 6px;
	padding-right: 12px;
	letter-spacing: 1px;
	padding-bottom: 4px;
}
#spDoc .defaultDocTable {
	border-width: 10px;
	padding: 0px;
	margin: 0px;
	
	border-collapse: separate ;
}

#spDoc .fieldSeparatorNotice {
	border-width: 0px;
	padding: 12px 2px 2px 0;
	margin: 0px 0px 12px;
	border-collapse: separate ;
	text-align: left;
	width: 100%;
	vertical-align:top;
	background-color: #ffffff;
	font-weight: bold;
	border-bottom: 1px solid #dcdcdc;
}

#spDoc .defaultDocTableLabel {
	border-width: 0px;
	padding: 0px;
	margin: 0px;
	border-collapse: separate ;
	text-align: left;
	width: 15%;
	font-variant: small-caps;
	vertical-align:top;
}



#spDoc .defaultDocTableContent {
	border-width: 0px;
	padding: 0px;
	margin: 0px;
	border-collapse: collapse;
	text-align: justify;
	vertical-align:top;
	
}

#spDoc .defaultAttachmentTable {
	border-width: 0px;
	border-style: none;
	padding: 0px;
	margin: 2px;
	border-collapse: collapse;
	text-align: justify;
	vertical-align:top;
	font-size: 22px;
}

#spDoc .defaultAttachmentTable tr {
	border-width: 0px;
	border-style: none;
	padding: 0px;
	margin: 0px;
	border-collapse: collapse;
	text-align: justify;
	vertical-align:top;
	font-size: 12px;
}

#spDoc .defaultAttachmentTable td {
	border-width: 0px;
	border-style: solid;
	padding: 2px 2px 2px 5px;
	margin: 0px;
	border-collapse: collapse;
	text-align: center;
	vertical-align:top;
	font-size: 12px;
	
}

#spDoc .defaultAttachmentTable p {
	margin: 0px 0px 6px;
	padding: 0px;
	font-size: 12px;
	line-height: 17px;
}

#spDoc .relationList {
	margin: 0px 0px 0px;
	padding: 0 0 0 0px;
	list-style-image: url(/coreWeb/Skins/Default/Icons/silkv2/bullet_black_faded.png);
	list-style-image: url(/coreWeb/Skins/Default/Icons/puce_off.png);
	
	list-style-position: Inside;
}

#spDoc .relationItem {
	margin: 0px 0px 6px;
	padding: 0px;
}


#spDoc .relationListEdit {
	margin: 0px 0px 0px;
	padding: 0px 0px 0px 20px;
	list-style-position: outside;
}




/* ===========================================================================================
// ---  wAngel Object : spLexicon
// =========================================================================================*/

#spLexicon {
	font-size: 12px;
	margin: 12px 0px 0px;
	padding: 0px;
	border: 0px solid #fdc9c9;
}

#spLexicon table {
	margin: 12px 0px 0px;
	padding: 0px;
	font-size: 12px;
}

#spLexicon tr {
	vertical-align: top;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
}
#spLexicon td {
	vertical-align: top;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
}

#spLexicon ul {
	margin: 0px;
	padding: 0px 0px 0px 11px;
	display: block;
}

#spLexicon li {
    text-decoration: none;
    list-style: disc;
    list-style-type: disc;
    list-style: square;
    text-align: left;
    font-size: 12px;	
	margin: 0 2px 0 12px;
	padding: 0px 2px 0;
}


.ui-tooltip {
	padding: 6px 4px 0px;
	color: #262626;
	font: normal normal 14px "Helvetica Neue", Sans-Serif;
	text-transform: none;
	width: 620px;
	max-width: 700px;
}

.ui-tooltip p {
	padding: 0px;
	margin: 0px 0px 6px;
}

